accelerate
transformers
onnxruntime==1.15.1
diffusers>=0.23.0
invisible-watermark>=0.2.0
modelscope==1.10.0
Pillow
opencv-contrib-python
opencv-python==4.6.0.66
# torchvision
mmdet==2.26.0
mmengine
numpy==1.24.0
protobuf==3.20.1
timm
scikit-image==0.19.3
gradio==3.50
controlnet_aux==0.0.6
mediapipe
python-slugify
edge-tts
sentencepiece

# mmcv-full (need mim install)
